# NAME: LastPass
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/LastPass/LastPass.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 1
# PROCESS-NAME: 1
# SKIPPED-USER-AGENT: 1
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,lastpass.com
  - PROCESS-NAME,LastPass
